curl --request GET \
--url https://api.paytsoftware.com/v1/credit_cases/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.paytsoftware.com/v1/credit_cases/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paytsoftware.com/v1/credit_cases/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"case_number": "<string>",
"credit_case_number": "<string>",
"currency_code": "<string>",
"administration_id": "<string>",
"debt_collection_costs": "<string>",
"total_amount": "<string>",
"open_amount": "<string>",
"id": "<string>",
"interest_costs": "<string>",
"debtor_id": "<string>",
"started_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"labels": [
{
"name": "<string>",
"id": "<string>"
}
],
"public_url": "<string>",
"deeplink_url": "<string>",
"open_interest_and_collection_costs": "<string>",
"internal_note_email_address": "<string>",
"payment_plan_id": "<string>",
"active_payment_plan_id": "<string>",
"forwarded_to_bailiff_at": "2023-11-07T05:31:56Z",
"latest_summons_at": "2023-11-07T05:31:56Z",
"notice_of_default_at": "2023-11-07T05:31:56Z",
"pre_judicial_at": "2023-11-07T05:31:56Z",
"pre_summons_at": "2023-11-07T05:31:56Z",
"paused_at": "2023-11-07T05:31:56Z",
"deactivated_at": "2023-11-07T05:31:56Z",
"first_summons_at": "2023-11-07T05:31:56Z",
"summons_1_at": "2023-11-07T05:31:56Z",
"summons_2_at": "2023-11-07T05:31:56Z",
"summons_3_at": "2023-11-07T05:31:56Z",
"summons_4_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"message": "<string>"
}{
"code": "<string>",
"message": "<string>"
}Get administration credit case by id
Get administration credit case by id
Authorizations
OAuth2 access token or static API token. See Authorization for how to obtain one.
Path Parameters
Credit case identifier
Query Parameters
Administration identifier
JSON object defining fields to receive (e.g {"only": ["field1", {"field2": ["field3"]}]})
Response
Credit case
CustomerApi_V1_CreditCaseEntity model
Case number
Formatted credit case number
Currency code (derived)
Owning administration identifier
Debt collection costs
Total amount of the credit case
Total open amount of the credit case
Unique identifier
Interest
Associated debtor identifier
Timestamp at which the credit case was started
Timestamp at which the credit case was last updated
Labels (name derived from labels, request with the 'fields' parameter)
Show child attributes
Show child attributes
Link to the debtor portal (request with the 'fields' parameter)
URL to the credit case in the debtor management interface (request with the 'fields' parameter)
Open interest and collection costs (derived from payments, request with the 'fields' parameter)
Internal note email address (request with the 'fields' parameter)
DEPRECATED, use active_payment_plan_id instead
Associated active payment plan.
Timestamp at which the credit case was forwarded to a bailiff
Timestamp at which the latest summons was sent. This value will be higher than the highest summons_X_at when the credit_case is mentioned in a notice of default.
Timestamp at which the notice of default was sent
Timestamp at which the pre-judicial phase started
Timestamp at which the debt collection notice was performed
Timestamp at which the credit case was last paused
Timestamp at which the credit case was deactivated
DEPRECATED: use summons_1_at instead
Timestamp at which the first summons was sent
Timestamp at which the second summons was sent
Timestamp at which the third summons was sent
Timestamp at which the fourth summons was sent
Was this page helpful?